
/*services details*/
/*a {*/
/*    color: #1a1a1a !important;*/
/*    text-decoration: none;*/
/*}*/
.main-content {
	width: 100%;
	font-size: 16px
}

.main-content .leftcol,
.main-content .rightcol {
	width: 50%;
	float: left;
	padding: 145px 50px 50px 50px
}

.main-content .leftcol {
	background: #22264b;
	color: #fff
}

.main-content h1 {
	margin-bottom: 25px;
	font-size: 136px;
	line-height: 120px
}

.main-content h1.gap-none {
	margin-bottom: 25px
}

.main-content h1 .dot {
	background: #1a1a1a;
	width: 15px;
	height: 15px;
	display: inline-block;
	margin-right: 12px;
	border-radius: 100%
}

.main-content .leftcol h1 .dot {
	background: #fff
}

.main-content h1.heading {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	font-size: 96px;
	color: #1a1a1a;
	line-height: normal
}

.main-content h2 {
	margin-bottom: 10px;
	font-size: 24px;
	color: #696969;
	line-height: normal
}

.main-content h3 {
	margin-bottom: 15px;
	font-size: 24px;
	line-height: normal
}

.main-content h4 {
	padding: 10px 0;
	font-size: 16px;
	line-height: normal
}

.main-content p {
	margin-bottom: 15px;
	text-align: justify;
	line-height: 26px !important;
	font-size:18px;
}

.main-content .leftcol p {
	line-height: 30px
}

.main-content strong {
	font-weight: 700
}

.main-content .txt-col {
	padding: 0 60px 50px 60px
}

.main-content .txt-col p {
	margin-bottom: 5px;
	line-height: 24px
}

.main-content .link {
	display: inline-block
}

.main-content .link .line {
	background: #1a1a1a;
	width: 55px;
	height: 1px;
	float: left;
	margin: 10px 10px 0 0
}

.main-content .link .box {
	background: #1a1a1a;
	display: inline-block;
	float: left;
	padding: 2px 5px;
	color: #fff
}

.full-content {
	padding: 145px 80px 30px 80px
}

.main-content .content-imgb {
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	min-height: 450px;
	margin-bottom: 30px;
	position: relative
}

.main-content .text-box {
	padding-bottom: 80px
}



ul.service-menu li ul li a{
  color:#1a1a1a;
}

ul.service-menu li ul li a:hover {
    color: #f68520;
}

.video-text h1{
max-width: 1200px;

}


.service-heading h2 {
   font-size: 36px;
    letter-spacing: 3px;
    line-height: 60px;
    color: #2a255e;
    font-family: 'GTWalsheimPro-Regular';
    font-weight: 100;
    margin-top: 90px;
    margin-bottom: 30px;
    max-width: 800px;
    text-transform: uppercase;
}


/*.service-heading h2 b{*/
/*    background: #2a255e;*/
/*}*/
.service-heading h2 b{
color:#f58331;
display:inline-block;
}

.service-heading h2 b span{
    background:#f58331 ;
}




.service-heading p {
    font-size: 24px;
    color: #000000;
    line-height: 1.5;
}

.service-heading p b{
    font-weight: 700;
    font-family: "GTWalsheimPro-Bold";

}


.service-menu-outer {
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
    margin-bottom: 105px;
}

.service-menu-outer ul {
    margin-right: 80px;
    width: 100%;
}

.service-menu-outer  ul:last-child{
margin-right: 0px;
}

ul.service-menu li b {
    font-size: 24px;
    line-height: 30px;
    color: #000000;
    font-weight: bold;
    font-family: "GTWalsheimPro-Bold";
    display: block;
    margin-bottom: 15px;
}

ul.service-menu li p{
    font-size: 18px;
    line-height: 30px;
    color: #000000;
    /*font-weight: bold;*/
    font-family: "GTWalsheimPro-Regular";
    margin-bottom: 46px;
}



ul.service-menu li ul li {
    font-size: 18px;
    line-height: 30px;
    font-family: "GTWalsheimPro-Bold";
}


.lower-heading {
    background: #fff;
    text-align: center;
    padding-top: 90px;
}

.lower-heading h2 {
    max-width: 100%;
    margin: 0px;
    margin-bottom: 30px;
}


.lower-heading p {
    margin-bottom: 123px;
    max-width: 1200px;
    margin: auto;
    font-size: 36px;
    color: #000000;
    margin-bottom: 123px;
}

.pie-chart {
    margin-bottom: 50px;
}

.service-slider {
    padding-bottom: 100px;
}


.item{
    width: 100%;
}

.sec-right1 {
    text-align: left;
}


span.slider-heading {
    font-size: 36px;
    color: #000000;
    font-weight: bold;
    font-family: "GTWalsheimPro-Bold";
    margin-bottom: 77px;
    display: block;
}


.service-slider-inner {
    /* display: flex;
    justify-content: flex-end;
    flex-direction: column; */
    margin-right: 35px;
    border-radius: 20px;
    background-color: #363266;
    color: #fff;
    min-height: 550px;
    padding: 30px;
    height: 100%;
    padding-bottom: 70px;
    padding-top: 0px;
    padding-right: 40px;
    /* box-sizing: content-box; */
    padding-top: 140px;
}

.service-slider-inner b {
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
    font-weight: bold;
    display: block;
    margin-bottom: 46px;
    font-family: "GTWalsheimPro-Bold";
}

.service-slider-inner p{
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
    font-weight: bold;
    display: block;
    margin: 0px;
    font-family: "GTWalsheimPro-light";

    max-width:none;
}

.sec-right1 {
    text-align: left;
    width: 100%;
    overflow: hidden;
}


.sliderContainer {
    margin-right: -15px;
}

.class-to-style.right-arrow.slick-arrow, .class-to-style.left-arrow.slick-arrow{
    background-color: transparent;
    padding: 0px;
    border-radius: none;
    left: auto;
}

.class-to-style.left-arrow.slick-arrow {
    position: absolute;
    top: -100px;
    z-index: 11;
    right: 81px;
    padding-right: 18px;
    margin-right: 0px;
    cursor: pointer;
}

.class-to-style.right-arrow.slick-arrow {
    position: absolute;
    top: -100px;
    right: 0px;
    z-index: 99;
    cursor: pointer;
        padding-right: 0;
    margin-right: 36px;
}



.service-slider .sliderContainer {
    cursor: url(../images/slide-arrow.png), default;
}


@media(max-width:1599px){
    .service-heading h2{
            font-size: 36px;
    }
    
    .service-heading p{
            font-size: 20px;
    }
    
    .design-build-menu ul li a img {
    width: 100px;
        height: 90px;
}

        .service-heading h2{
            font-size: 40px;
            margin-top:70px;
    }

ul.service-menu li p{
        
    line-height: 1.5;
}
ul.service-menu li ul li,.service-slider-inner p,ul.service-menu li p{
        font-size: 16px;
}

ul.service-menu li b,.service-slider-inner b{
        font-size: 22px;
    line-height: 1.4;
}

.pie-chart img {
    width: 70%;
}

.service-slider-inner{
        min-height: 560px;
}
}

@media(max-width:1400px){

    
    .service-heading p{
            font-size: 18px;
    }
    
    .design-build-menu ul li a img {
    width: 80px;
        height: 80px;
}



}

@media(max-width:1200px){
        .service-heading h2{
            font-size: 30px;
            line-height: 1.4;
            margin-top: 40px;
    }
    
    .service-heading p{
            font-size: 14px;
    }
    
    .design-build-menu ul li a img {
    width: 50px;
        height: 50px;
}

}
@media(max-width:1200px){
    .pie-chart img{
        width: 100%;
    }
}


@media(max-width:1100px){
.service-menu-outer {
    display: flex;
    flex-wrap: wrap;
}

.service-menu-outer ul {
    margin-right: 0px;
    width: 50%;
    padding-right: 15px;
}

.main-content h1 {
    font-size: 55px !important;
    line-height: 75px !important;
}

}


@media(max-width:991px){
    /*.service-menu-outer{*/
    /*    display: block;*/
    /*}*/
    
    ul.service-menu li p {
    margin-bottom: 20px;
}

    
    ul.service-menu li b, .service-slider-inner b {
    font-size: 18px;
    line-height: 1.4;
    margin-top: 10px;
    margin-bottom: 10px;
}

    .service-slider-inner p {
    line-height: 1.6;
}

span.slider-heading{
        font-size: 18px;
            margin-bottom: 40px;
}

.class-to-style.left-arrow.slick-arrow,.class-to-style.right-arrow.slick-arrow{
    top: -35px;
}

.service-slider {
    padding-bottom: 30px;
}

ul.service-menu li ul li, .service-slider-inner p, ul.service-menu li p {
    font-size: 16px;
}



ul.service-menu li ul li a {
      color:#1a1a1a;
}




.service-heading p {
    font-size: 16px;
    margin-bottom: 30px;
}


.lower-heading{
        padding-top: 30px;
}

.service-slider-inner {
    min-height: auto;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}


.service-menu-outer{
    margin-top: 30px;
    margin-bottom: 30px;
}

.pie-chart img {
    width: 71%;
}

.main-content h1 {
    font-size: 36px !important;
    line-height: 50px !important;
}
}

@media(max-width:767px){
    
    .service-menu-outer ul {
        margin-right: 0px;
        width: 100%;
        padding-right: 15px;
    }
    
    ul.service-menu li ul li, .service-slider-inner p, ul.service-menu li p {
        font-size: 14px;
    }
    
    .service-heading h2{
        font-size: 20px;
    line-height: 1.3;
    margin-top: 20px;
    
    margin-bottom: 20px;
    }
    
    .service-heading p {
     font-size: 16px;
    }
    
    .design-build-menu ul li a img {
    width: 30px;
        height: 30px;
    }
}


@media(max-width:500px){
    .class-to-style.left-arrow.slick-arrow, .class-to-style.right-arrow.slick-arrow {
        top: -20px;
    }
    
    .main-content h1 {
        font-size: 26px !important;
        line-height: 42px !important;
    }
    
    .main-content h1.gap-none {
      margin-top: 50px;
    }

}

/*services details*/

.main-content {
	width: 100%;
	font-size: 16px
}

.main-content .leftcol,
.main-content .rightcol {
	width: 50%;
	float: left;
	padding: 145px 50px 50px 50px
}

.main-content .leftcol {
	background: #22264b;
	color: #fff
}

.main-content h1 {
	margin-bottom: 25px;
	font-size: 136px;
	line-height: 120px
}

.main-content h1.gap-none {
	margin-bottom: 25px
}

.main-content h1 .dot {
	background: #1a1a1a;
	width: 15px;
	height: 15px;
	display: inline-block;
	margin-right: 12px;
	border-radius: 100%
}

.main-content .leftcol h1 .dot {
	background: #fff
}

.main-content h1.heading {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	font-size: 96px;
	color: #1a1a1a;
	line-height: normal
}

.main-content h2 {
	margin-bottom: 10px;
	font-size: 24px;
	color: #696969;
	line-height: normal
}

.main-content h3 {
	margin-bottom: 15px;
	font-size: 24px;
	line-height: normal
}

.main-content h4 {
	padding: 10px 0;
	font-size: 16px;
	line-height: normal
}

.main-content p {
	margin-bottom: 15px;
	text-align: justify;
	line-height: 24px
}

.main-content .leftcol p {
	line-height: 30px
}

.main-content strong {
	font-weight: 700
}

.main-content .txt-col {
	padding: 0 60px 50px 60px
}

.main-content .txt-col p {
	margin-bottom: 5px;
	line-height: 24px
}

.main-content .link {
	display: inline-block
}

.main-content .link .line {
	background: #1a1a1a;
	width: 55px;
	height: 1px;
	float: left;
	margin: 10px 10px 0 0
}

.main-content .link .box {
	background: #1a1a1a;
	display: inline-block;
	float: left;
	padding: 2px 5px;
	color: #fff
}

.full-content {
	padding: 145px 80px 30px 80px
}

.main-content .content-imgb {
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	min-height: 450px;
	margin-bottom: 30px;
	position: relative
}

.main-content .text-box {
	padding-bottom: 80px
}

.main-content h1.gap-none {
    margin-bottom: 25px;
}
.main-content h1, .site-text h1 {
    font-family:'SocialGothic-Bold';
    text-transform: uppercase;
}
.main-content h1 {
    margin-bottom: 25px;
    font-size:90px;
    line-height: 120px;
}

 .main-content h3, .main-content h4 {
    font-family: FuturaStdBold !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

